
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "plushealthtech", "plushealthtech\plushealthtech.csproj", "{492151B4-3D67-4290-90CE-081BD4C64B02}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{492151B4-3D67-4290-90CE-081BD4C64B02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{492151B4-3D67-4290-90CE-081BD4C64B02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{492151B4-3D67-4290-90CE-081BD4C64B02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{492151B4-3D67-4290-90CE-081BD4C64B02}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0C18B374-9084-4E6C-B574-283E245CDE05}
	EndGlobalSection
EndGlobal
